.form_div {
    background-color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 75vw;
    max-width: 1000px;
    margin-top: 40px;
    margin-bottom: 40px;
    border-radius: 15px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
 .contact_form {
    width: 75%;
    margin: 40px auto;
    padding: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    text-align: left;
}


.contact_form label {
    font-size: 1.3em;
    font-weight: 600;
    text-align: left;
    color: #333;
}


.contact_form input,
.contact_form textarea {
   
    margin: 5px 0;
    padding: 5px 10px;
    border: 1px solid #ddd;
    border-radius: 10px;
    font-size: 1em;
    background-color: rgb(245, 242, 237);
    transition: all 0.2s ease;
    font-family: inherit;
   
}


.contact_form input:focus,
.contact_form textarea:focus {
    border-color: #5cb0be;
    box-shadow: 0 0 0 3px rgba(92, 176, 190, 0.2);
    outline: none;
}


.contact_form textarea {
    min-height: 150px;
    resize: vertical;
    width: 100%;
}


.contact_form button {
    background-color: #2e8c9c;
    color: white;
    border: none;
    width: 40%;
    min-width: 200px;
    padding: 15px 20px;
    border-radius: 10px;
    font-size: 1.2em;
    font-weight: 600;
    cursor: pointer;
    transition: background-color 0.2s ease, transform 0.1s ease;
    display: flex;
    align-items: left;
    justify-content: center;
    gap: 8px;
}


.contact_form button:hover {
    background-color:  #44bed3;
    transform: translateY(-2px);
}

.contact_div{
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    width: 75vw;
    text-align: center;
    align-items: center;
    justify-content: center;
}


@media screen and (max-width: 640px) {
    .contact_form {
    width: 85%;
    margin: 40px auto;
    padding: 10px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    text-align: left;
}
}